/* line 5, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/modules.scss */
.module_desc pre {
  background: whitesmoke;
  border: 1px solid #cccccc;
  border-radius: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 1px 10px;
}

/* line 14, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/modules.scss */
.module_desc code {
  background: whitesmoke;
  border: 1px solid #cccccc;
  border-radius: 2px;
  padding: 1px 3px;
}

/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/modules.scss */
.module_desc pre code {
  background: transparent;
  border: none;
}

/* line 25, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/modules.scss */
.module_desc ul {
  list-style: unset;
  margin-left: 2em;
}

/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/modules.scss */
.module_desc ol {
  list-style-type: decimal;
  margin-left: 2em;
}
